ホーム > iOS > iOSアプリ 6/1~ IPv6対応が必須に

iOSアプリ 6/1~ IPv6対応が必須に

2016 年 5 月 5 日 (最終更新日: 2016 年 5 月 5 日) コメントをどうぞ コメント

Supporting IPv6-only Networks
6/1より申請するiOSアプリはIPv6対応が必須になるようです。
iOS10はIPv4をサポートしなくなるかも知れないですね。

https://developer.apple.com/news/?id=05042016a








カテゴリー: iOS
LINEで送る
Pocket

 

  1. コメントはまだありません。
  1. トラックバックはまだありません。